<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <title>using media query in responsive web design</title>
    </head>
    <body style="direction: rtl;">
        <img src="../img/media.png" />
    </body>
</html>